std::binomial_distribution< _IntType >::param_type Struct Reference

## Public Types

typedef binomial_distribution < _IntType > | distribution_type

## Public Member Functions

| _M_p (__p)
double | p () const
_IntType | t () const

## Public Attributes

| __pad0__: _M_t(__t)

## Friends

class | binomial_distribution< _IntType >
bool | operator== (const param_type &__p1, const param_type &__p2)

## Detailed Description

### template<typename _IntType = int>
struct std::binomial_distribution< _IntType >::param_type

Parameter type.

Definition at line 3786 of file random.h.

The documentation for this struct was generated from the following files:

- random.h
- bits/random.tcc